.header {
    top:0px;
    left:0px;
    right:0px;
    z-index:1000;
}
.navigation-container {
    min-height: 50px;
}
.row_96 {
    clear: both;
    min-height: 83px;
    padding-top:5px;
    padding-bottom:5px;
    background:none scroll rgb(239, 66, 53);
}
.column_85 {
    width: 100%;
    min-height: 73px;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_14 {
    padding-top:1%;
    padding-bottom:2%;
    background:none left top repeat scroll rgb(255, 255, 255);
    border-bottom:1px solid #D9D9D9;
}
.row_12 {
    clear: both;
    min-height: 50px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_15 {
    clear: both;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
    border-bottom:0px none rgba(219, 219, 219, 0.772549);
    padding-bottom:5px;
    padding-top:5px;
}
.column_14 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
.align-inline-wrap3 {
    text-align:center;
}
span.span2, span.span5 {
    color: #FFFFFF;
    font-weight:400;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
}
span.span2, span.span5 {
    font-size:15px;
    color:#FFFFFF;
    background-image:url("../images/location.png");
    background-size:auto;
}
.column_15 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    display:none;
    padding-top:3px;
}
img.image10 {
    display: block;
    float:none;
    margin-left:auto;
}
img.image9 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
}
.row_13 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    margin-top:2%;
}
.column_12 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    background:none scroll transparent;
}
img.image8 {
    display: block;
    margin-left:auto;
    margin-right:auto;
    width:auto;
    min-width:250px;
    max-width:100%;
    padding-top:10px;
    padding-bottom:10px;
}
.column_13 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:8px;
}
#Menu3 {
    text-align: center;
}
#Menu3_list {
    display: none;
    text-align:right;
}
.row_3 {
    padding-top:2%;
    padding-bottom:2%;
    background:none center center / 100% no-repeat scroll #e3e3e5;
}
.row_1 {
    clear: both;
    min-height: 50px;
    width:100%;
    padding-left:15px;
    padding-right:15px;
    margin-left:auto;
    margin-right:auto;
}
.row_4 {
    clear: both;
    min-height: 0px;
    margin-right:-15px;
    margin-left:-15px;
    border-bottom:1px solid rgba(255, 255, 255, 0.25);
    padding-bottom:15px;
}
.column_3 {
    float: left;
    width: 100%;
    min-height: 0px;
    padding:15px;
}
.align-inline-wrap1 {
}
span.span1 {
    color: #FFFFFF;
    font-weight:400;
    font-family:Lato, sans-serif;
    display:inline-block;
    padding-left:20px;
    background:url("../images/location.png") left center no-repeat scroll transparent;
}
span.span1 {
    font-size:15px;
}
.column_4 {
    float: left;
    width: 50%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    text-align:right;
    display:none;
}
img.image6 {
    display: block;
    float:none;
    margin-left:auto;
}
img.image5 {
    display: block;
    float:none;
    margin-left:auto;
    margin-top:20px;
}
.row_2 {
    clear: both;
    width: auto;
    margin-left: -15px;
    margin-right: -15px;
    margin-top:3%;
}
.column_1 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
}
img.image4 {
    display: block;
    margin-top:5px;
    margin-left:auto;
    margin-right:auto;
    background:none scroll transparent;
}
.column_2 {
    float: none;
    width: 100%;
    min-height: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top:8px;
}
#Menu1 {
    text-align: center;
}
#Menu1_list {
    display: none;
    text-align:right;
}
span.span5 {
    color: #0055a4;
    background-image:none;
    display:inline-block;
}
span.span2 {
    background-image: url("../images/phone.png");
    background-size:auto;
    display:inline-block;
    padding-left:25px;
}
a.anchor3 {
    font-weight: 400;
}
img.social-icon3:hover {
    background:none scroll transparent;
}
img.image38 {
    display: inline-block;
}
@media only screen and (min-width : 768px) {
    .row_3 {
        min-height: 0px;
    }
    .row_1 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_3 {
        float: left;
        width: 50%;
        min-height: 0px;
        padding:0 15px;
    }
    .align-inline-wrap1 {
        text-align: left;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        text-align: center;
    }
    .column_4 {
        float: left;
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    img.image6 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image5 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
        margin-right:20px;
    }
    .row_2 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        width: 41.6667%;
        min-height: 95px;
        padding-left: 15px;
        padding-right: 15px;
    }
    img.image4 {
        margin-right: 0;
        width:350px;
        min-height:0px;
        height:161px;
    }
    .column_2 {
        float: left;
        width: 58.3333%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #Menu1_list {
        display: block;
    }
    .header {
        width: 100%;
    }
    .row_96 {
        clear: both;
        min-height: 54px;
        padding-bottom:0px;
        padding-top:5px;
    }
    .column_85 {
        min-height: 45px;
        width: 90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_14 {
        min-height: 0px;
    }
    .row_12 {
        clear: both;
        min-height: 0px;
        width:90%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
    }
    .row_15 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_14 {
        float: left;
        width: 50%;
        min-height: 0px;
        padding:0 15px;
    }
    .align-inline-wrap3 {
        text-align: left;
    }
    span.span2, span.span5 {
        padding-left: 20px;
    }
    span.span2, span.span5 {
        text-align: center;
    }
    .column_15 {
        float: left;
        width: 50%;
        min-height: 20px;
        padding-left: 15px;
        padding-right: 15px;
        display:block;
    }
    img.image10 {
        margin-left:auto;
        display:block;
        float:right;
    }
    img.image9 {
        margin-top:0;
        margin-left:auto;
        display:block;
        float:right;
        margin-right:20px;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_12 {
        float: left;
        width: 33.3333%;
        min-height: 42px;
        padding-left: 15px;
        padding-right: 15px;
    }
    img.image8 {
        margin-right: 0;
        width:auto;
        min-height:0px;
        min-width:0px;
        max-width:100%;
    }
    .column_13 {
        float: left;
        width: 66.6667%;
        min-height: 47px;
        padding-left: 15px;
        padding-right: 15px;
    }
    #Menu3_list {
        display: block;
    }
    span.span5 {
        padding-left: 0px;
    }
    span.span2 {
        padding-left: 25px;
    }
    #ContentSwap1 .ContentSwap1_content {
        right: auto;
        left:auto;
        margin-left:auto;
    }
    img.social-icon3 {
        width: auto;
    }
}
@media only screen and (min-width : 1024px) {
    .row_3 {
        min-height: 0px;
    }
    .row_1 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_4 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_3 {
        float: left;
        min-height:0px;
        width:50%;
        padding:0 15px;
    }
    .align-inline-wrap1 {
        text-align: left;
    }
    span.span1 {
        padding-left: 20px;
    }
    span.span1 {
        text-align: left;
    }
    .column_4 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:20px;
        width:50%;
        display:block;
    }
    img.image6 {
        float:right;
        margin-left:auto;
        display:block;
        margin-right:10px;
    }
    img.image5 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:0;
        margin-top:0;
    }
    .row_2 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_1 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:95px;
        width:41.6667%;
    }
    img.image4 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        width:auto;
        min-height:0px;
        max-width:100%;
        height:auto;
    }
    .column_2 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:58.3333%;
    }
    #Menu1_list li a {
        border-style:solid;
        border-width:1px;
        margin-right:5px;
    }
    .header {
        width: 100%;
    }
    .row_96 {
        clear: both;
        min-height: 45px;
        padding-bottom:5px;
        padding-top:5px;
    }
    .column_85 {
        float: none;
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:45px;
    }
    .row_14 {
        min-height: 0px;
    }
    .row_12 {
        width: 80%;
        padding-left:15px;
        padding-right:15px;
        margin-left:auto;
        margin-right:auto;
        max-width:1232px;
        min-height:0px;
    }
    .row_15 {
        clear: both;
        min-height: 0px;
        margin-left:-15px;
    }
    .column_14 {
        float: left;
        min-height:0px;
        width:50%;
        padding:0 15px;
    }
    .align-inline-wrap3 {
        text-align: left;
    }
    span.span2, span.span5 {
        padding-left: 20px;
    }
    span.span2, span.span5 {
        text-align: left;
    }
    .column_15 {
        float: left;
        padding-left: 15px;
        padding-right: 35px;
        min-height:20px;
        width:50%;
        display:block;
    }
    img.image10 {
        float:right;
        margin-left:auto;
        display:block;
        margin-right:10px;
    }
    img.image9 {
        float: right;
        margin-left:auto;
        display:block;
        margin-right:0;
        margin-top:0;
    }
    .row_13 {
        clear: both;
        width: auto;
        margin-left: -15px;
        margin-right: -15px;
    }
    .column_12 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:42px;
        width:33.3333%;
    }
    img.image8 {
        margin-right: auto;
        float:none;
        margin-left:0px;
        display:inline-block;
        width:auto;
        min-height:0px;
        height:auto;
        min-width:300px;
        max-width:100%;
    }
    .column_13 {
        float: left;
        padding-left: 15px;
        padding-right: 15px;
        min-height:47px;
        width:66.6667%;
    }
    #Menu3_list li a {
        border-style:solid;
        border-width:1px;
    }
    span.span5 {
        padding-left: 0px;
    }
    span.span2 {
        padding-left: 25px;
    }
    #ContentSwap1 .ContentSwap1_content {
        right: auto;
        left:auto;
        margin-left:auto;
    }
    img.social-icon3 {
        width: auto;
    }
}